{
  "row_id": 95,
  "query": "Campus Exclusive Store Shoe Shop Rajkot",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3959cbe9ceb248d1:0xade196af3392eda",
      "address": "Shop No.2, Highstreet Businee Bay, Dr Yagnik Rd, near Ramkrishna Ashram, Ram Krishna Nagar, Rama Krishan Nagar, Rajkot, Gujarat 360001",
      "rating": 4.4,
      "reviews_count": 305,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/rajkot/campus-exclusive-store-dr-yagnik-road-rajkot",
      "phone": "08734838234",
      "thumbnail": null,
      "latitude": 22.2906197,
      "longitude": 70.7937932,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3959cbe9ceb248d1:0xade196af3392eda!8m2!3d22.2906197!4d70.7937932!16s%2Fg%2F11s4rmvz8g!19sChIJ0UiyzunLWTkR2i4582oZ3go?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3959cbc93df45d2b:0x7766dd29d256f5d9",
      "address": "Shop no. 17B GF, Crystal Mall, Kalavad Rd, Opposite Rani Tower, Ghanshyam Nagar - 2 East, Rajkot, Gujarat 360005",
      "rating": 4.9,
      "reviews_count": 165,
      "categories": [
        "Shoe store",
        "Sportswear store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/rajkot/campus-exclusive-store-crystal-mall",
      "phone": "09898798398",
      "thumbnail": null,
      "latitude": 22.2800278,
      "longitude": 70.7632222,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3959cbc93df45d2b:0x7766dd29d256f5d9!8m2!3d22.2800278!4d70.7632222!16s%2Fg%2F11vr75h54c!19sChIJK130PcnLWTkR2fVW0indZnc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3959cbd6fde447a3:0x4714acf76a39d418",
      "address": "Shop no. 21, Twin Star, G/F, 150 Feet Ring Rd, near Nana Mava, Ram Vihar Society, Chandreshnagar, Rajkot, Gujarat 360005",
      "rating": 4.7,
      "reviews_count": 160,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/rajkot/campus-exclusive-store-nana-mava-circle",
      "phone": "08734838234",
      "thumbnail": null,
      "latitude": 22.272740799999998,
      "longitude": 70.7797841,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3959cbd6fde447a3:0x4714acf76a39d418!8m2!3d22.2727408!4d70.7797841!16s%2Fg%2F11jzby9s0n!19sChIJo0fk_dbLWTkRGNQ5avesFEc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3959c9c047c555a7:0xd006b49c7e2cf169",
      "address": "Shop No. A 01, Ground Floor, RK Iconic Nr. Sheetal Park, Puneet Nagar Bajarang Wadi, Madhapar, Rajkot, Gujarat 360006",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Shoe store",
        "Sportswear store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/rajkot/campus-exclusive-store-madhapar",
      "phone": "08071178401",
      "thumbnail": null,
      "latitude": 22.3194444,
      "longitude": 70.7676944,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3959c9c047c555a7:0xd006b49c7e2cf169!8m2!3d22.3194444!4d70.7676944!16s%2Fg%2F11yc0w2fmc!19sChIJp1XFR8DJWTkRafEsfpy0BtA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x3959cbcfb1185d5d:0xc002dac0bc1330c0",
      "address": "SHOP NO, ISHAN COMMERCIAL COMPLEX, G F, Kalavad Rd, near KKV HALL, opp. G T SCHOOL, Royal Park, Rajkot, Gujarat 360001",
      "rating": 4.8,
      "reviews_count": 41,
      "categories": [
        "Shoe store",
        "Sportswear store"
      ],
      "website": "https://stores.campusshoes.com/gujarat/rajkot/campus-exclusive-store-kalawad-road",
      "phone": "08866852588",
      "thumbnail": null,
      "latitude": 22.2858794,
      "longitude": 70.77109829999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x3959cbcfb1185d5d:0xc002dac0bc1330c0!8m2!3d22.2858794!4d70.7710983!16s%2Fg%2F11y3tyj2y8!19sChIJXV0Ysc_LWTkRwDATvMDaAsA?authuser=0&hl=en&rclk=1"
    }
  ]
}